<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/rlTop"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_237"
        android:background="@drawable/wallet_bg">

        <include layout="@layout/common_toolbar"></include>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rlMoney"
        android:layout_width="@dimen/dp_345"
        android:layout_height="@dimen/dp_185"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_110"
        android:background="@drawable/money_bg"
        android:paddingLeft="@dimen/dp_13"
        android:paddingTop="@dimen/dp_22">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="可提现金额(元)"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tvCanCash"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_32"
            android:text="8556.52"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_24" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_88"
            android:text="总余额(元)"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tvAllCash"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_114"
            android:text="10556.52"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_24" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignLeft="@+id/tvInCome"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/dp_88"
            android:text="累计收益(元)"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tvInCome"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/dp_114"
            android:layout_marginRight="@dimen/dp_50"
            android:text="10556.52"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_24" />

    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/rlMoney"
        android:layout_marginBottom="@dimen/dp_56"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_56"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="提现记录"
            android:textColor="@color/color_3"
            android:textSize="@dimen/sp_17" />

        <View
            android:layout_width="@dimen/dp_1"
            android:layout_height="@dimen/dp_16"
            android:background="#C99D54" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="立即提现"
            android:textColor="#C99D54"
            android:textSize="@dimen/sp_17" />

    </LinearLayout>

</RelativeLayout>